I've added support to Visual Studio 2017 to all my extensions.

I am dropping support to VS2013, so it is all about VS2015 and VS2017 support.

OmniCode for VS2015 or for VS2017

OmniView for VS2015 or for VS2017

Antlr4Code for VS2015/2017